Subject: Re: [PATCH] XFRM: SPD auditing fix to include the netmask/prefix-length

From: Paul Moore <[email-masked]>
Date: Sun, 2 Dec 2007 23:52:09 -0500

On Saturday 01 December 2007 7:28:34 am Herbert Xu wrote:
> On Fri, Nov 30, 2007 at 09:51:48AM -0500, Paul Moore wrote:
> > Steve and/or Joy, could we get a verdict on this issue?  The lack of a
> > netmask in the SPD audit messages is pretty serious so I'd like to see
> > this fixed as soon as possible.
>
> I'll take the resounding silence as an indication of approval :)
>
> Patch applied to net-2.6.25.  Thanks Paul.

Thanks Herbert.  If I hear any grumblings from the audit folks I'll send out 
another patch to make the prefix length a permanent fixture.

-- 
paul moore
linux security @ hp